<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="frame8">
			<up>plb4_up.bmp</up>
			<down>plb4_down.bmp</down>
			<focus>plb4_focus.bmp</focus>
			<disable>plb4_disable.bmp</disable>
			<x>19</x>
			<y>5</y>
			<id>11604</id>
			<hint>LAB_TURN_OFF</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>plb5_up.bmp</up>
			<down>plb5_down.bmp</down>
			<focus>plb5_focus.bmp</focus>
			<disable>plb5_disable.bmp</disable>
			<x>3</x>
			<y>5</y>
			<id>11607</id>
			<hint>LAB_UNLOCK</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>plb5b_up.bmp</up>
			<down>plb5b_down.bmp</down>
			<focus>plb5b_focus.bmp</focus>
			<disable>plb5b_disable.bmp</disable>
			<x>1</x>
			<y>5</y>
			<id>11608</id>
			<hint>LAB_LOCK</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>plb6_up.bmp</up>
			<down>plb6_down.bmp</down>
			<focus>plb6_focus.bmp</focus>
			<disable>plb6_disable.bmp</disable>
			<x>31</x>
			<y>5</y>
			<id>11611</id>
			<hint>LAB_PROGRAMLIST_SIMPLE_MODE</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>plb7_up.bmp</up>
			<down>plb7_down.bmp</down>
			<focus>plb7_focus.bmp</focus>
			<disable>plb7_disable.bmp</disable>
			<x>31</x>
			<y>5</y>
			<id>11612</id>
			<hint>LAB_PROGRAMLIST_ADVANCE_MODE</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>plb8_up.bmp</up>
			<down>plb8_down.bmp</down>
			<focus>plb8_focus.bmp</focus>
			<disable>plb8_disable.bmp</disable>
			<x>61</x>
			<y>5</y>
			<id>11613</id>
			<hint>LAB_INDIVIDUAL_SETUP</hint>
		</button>
	</control>
	<control att="button">
		<button id="1" parent="frame5">
			<up>plb9_up.bmp</up>
			<down>plb9_down.bmp</down>
			<focus>plb9_focus.bmp</focus>
			<disable>plb9_disable.bmp</disable>
			<x>91</x>
			<y>5</y>
			<id>11614</id>
			<hint>LAB_DISPLAY_MODE</hint>
		</button>
	</control>
	<control att="combobox">
		<combobox id="1" parent="NULL">
			<color att="SelectText" R="75" G="109" B="124"></color>
			<color att="SelectBackground" R="153" G="204" B="225"></color>
			<color att="DefaultText" R="153" G="204" B="225"></color>
			<color att="DefaultBackground" R="75" G="109" B="124"></color>
			<resize>2</resize>
			<height>14</height>
			<pos left="7" right="182" top="221" bottom="239"></pos>
			<id>11605</id>
			<hint></hint>
		</combobox>
	</control>
	<control att="list">
		<list id="1" parent="NULL">
			<color att="Text" R="222" G="222" B="222"></color>
			<color att="TextBackground" R="148" G="148" B="148"></color>
			<color att="Background" R="148" G="148" B="148"></color>
			<resize>1</resize>
			<pos left="8" right="324" top="22" bottom="217"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<id>11606</id>
			<column id="1" format="center" width="40" name="LAB_PROGRAMS_AND_CHANNELS"></column>
			<column id="2" format="center" width="120" name="LAB_NAME"></column>
			<column id="3" format="center" width="60" name="LAB_MAIN_VOLUME"></column>
      <column id="" format="center" width="60" name="LAB_BALANCE"></column>
			<column id="4" format="center" width="60" name="LAB_DEVICE_VOLUME"></column>
      <column id="" format="center" width="60" name="LAB_TURN_ON_EQ"></column>
      <column id="" format="center" width="60" name="LAB_AUDIO_EQ"></column>
      
			<column id="5" format="center" width="60" name="LAB_VIDEOSTANDARD"></column>
			<column id="6" format="center" width="90" name="LAB_AUDIOSYSTEM"></column>
			<column id="7" format="center" width="60" name="LAB_AUDIO_MODE"></column>
			<column id="8" format="center" width="60" name="LAB_OVER_SCAN"></column>
			<column id="9" format="center" width="60" name="LAB_OVERSCAN_LEFT"></column>
			<column id="10" format="center" width="60" name="LAB_OVERSCAN_RIGHT"></column>
			<column id="11" format="center" width="60" name="LAB_OVERSCAN_TOP"></column>
			<column id="12" format="center" width="60" name="LAB_OVERSCAN_BOTTOM"></column>
			<column id="13" format="center" width="60" name="LAB_DEINTERLACE"></column>
			<column id="14" format="center" width="60" name="LAB_MENU_NR"></column>
			<column id="15" format="center" width="60" name="LAB_SUBTITLE"></column>
			<column id="16" format="center" width="60" name="LAB_BRIGHTNESS"></column>
			<column id="17" format="center" width="60" name="LAB_CONTRAST"></column>
			<column id="18" format="center" width="60" name="LAB_HUE"></column>
			<column id="19" format="center" width="60" name="LAB_SATURATION"></column>
			<column id="20" format="center" width="60" name="LAB_SHARPNESS"></column>
			<column id="21" format="center" width="60" name="LAB_GAIN" /> 
			<column id="22" format="center" width="60" name="LAB_GAIN" /> 
			<column id="23" format="center" width="60" name="LAB_WHITEPEAK" /> 
			<column id="24" format="center" width="60" name="LAB_COLORPEAK" /> 
			<column id="25" format="center" width="60" name="LAB_LONGPAUSEAGC" /> 
			<column id="26" format="center" width="60" name="LAB_ANTIALIASFILTER" /> 
			<column id="27" format="center" width="60" name="LAB_VIRTUAL_BASS" /> 
			<column id="28" format="center" width="60" name="LAB_VIRTUAL_TREBLE" /> 
			<column id="29" format="center" width="60" name="LAB_AUDIO_EFFECT" /> 
			<column id="30" format="center" width="60" name="LAB_STEREO_LEVEL" /> 
			<column id="31" format="center" width="END" name="" /> 
		</list>
	</control>
</controls>